WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN Gallery
Plugin conflict with WooCommerce Dynamic Pricing, Gravity Forms Polls, and NextG (1 post)

  1. warriorsadmin
    Member
    Posted 4 months ago #

    If the following 5 plugins are installed, WordPress will not allow you to edit any pages.

    WooCommerce 2.1.5
    WooCommerce Dynamic Pricing 2.5.3
    Gravity Forms 1.8.5
    Gravity Forms Polls Add-On 2.0
    NextGEN Gallery by Photocrati 2.0.58

    It must be the combination of these 5 together to duplicate the issue. Tested on 2 different themes
    WordPress version 3.8.1

    https://wordpress.org/plugins/nextgen-gallery/

Reply

You must log in to post.

About this Plugin

About this Topic

  • RSS feed for this topic
  • Started 4 months ago by warriorsadmin
  • This topic is not resolved
  • WordPress version: 3.8.1